<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Portfolio</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="keywords">
  <meta content="" name="description">

  <link href="img/Icon.png" rel="icon" type="image/png">

  <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700" rel="stylesheet">

  <link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <link href="lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">

  <link href="css/style.css" rel="stylesheet">

</head>

<body>
  <div class="navbar navbar-inverse navbar-static-top">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
        <a class="navbar-brand" href="index.html">
            <div class="logo-image">
              <img src="img/logo.png" class="img-fluid">
            </div>
        </a>
      </div>
      <div class="navbar-collapse collapse">
        <ul class="nav navbar-nav navbar-right">
          <li><a href="index.html">Home</a></li>          
          <li><a href="about.html">About</a></li>
          <li><a href="hobbies.html">Hobbies</a></li>
          <li><a href="contact.html">Contact</a></li>
        </ul>
      </div>
    </div>
  </div>

  <div id="ww" style="background-image: url(img/Icon.png); background-blend-mode: overlay; background-attachment: fixed; background-size: 100% 100%;">
    <div class="container">
      <div class="row">
        <div class="col-lg-8 col-lg-offset-2 centered">
          <img src="img/user.jpg" alt="Arianne" style="width: 155px; height: 155px">
          <h1>About Me!</h1>
          <p>Hello everybody. I'm Ariann Joyz S. Guilaran. I am a bonafide student of Centro Escolar University</p>
          <p>This portfolio is for my project in PRIN134.</p>
        </div>
      </div>
    </div>
  </div>

    <div class="row mt">
      <div class="col-lg-6">
        <h4>BACKGROUND</h4>
        <p>In this portfolio, I applied what I have learned from my Major subjects especially HTML & CSS.</p>
      </div>

      <div class="col-lg-6">
        <h4>THE SKILLS</h4> Photoshop
        <div class="progress">
          <div class="progress-bar progress-bar-theme" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;">
            <span class="sr-only">60% Complete</span>
          </div>
        </div>

        Java Programming
        <div class="progress">
          <div class="progress-bar progress-bar-theme" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 60%;">
            <span class="sr-only">80% Complete</span>
          </div>
        </div>

        HTML + CSS
        <div class="progress">
          <div class="progress-bar progress-bar-theme" role="progressbar" aria-valuenow="95" aria-valuemin="0" aria-valuemax="100" style="width: 60%;">
            <span class="sr-only">95% Complete</span>
          </div>
        </div>

      </div>
    </div>
  </div>

  <div id="footer">
    <div class="container">
      <div class="row">
        <div class="col-lg-4">
          <h4>My Bunker</h4>
          <p>
             +639276706256,<br/>  103 Esteban Street, Legazpi, <br/> Makati, Philippines.
          </p>
        </div>

        <div class="col-lg-4">
          <h4>My Links</h4>
          <p>
            <a href="#">Instagram</a><br/>
            <a href="#">Twitter</a><br/>
            <a href="#">Facebook</a>
          </p>
        </div>

        <div class="col-lg-4">
          <h4>About Portfolio</h4>
          <p>This portfolio is a project in my subject PRIN134.</p>
        </div>
      </div>
    </div>
  </div>

  <div id="copyrights">
    <div class="container">
      <p>
        &copy; Copyrights. All Rights Reserved
      </p>
      <div class="credits">
      </div>
    </div>
  </div>

  <!-- JavaScript Libraries -->
  <script src="lib/jquery/jquery.min.js"></script>
  <script src="lib/bootstrap/js/bootstrap.min.js"></script>
  <script src="lib/php-mail-form/validate.js"></script>
  <script src="lib/easing/easing.min.js"></script>

  <!-- Template Main Javascript File -->
  <script src="js/main.js"></script>

</body>
</html>
